Subject: Ticket Assigned - the courier team delivered the order to other city
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  the courier team delivered the order to other city ameen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameen Bot:  Hi Ameen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247607068 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508292156 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I have an order Customer:  6247607068 Customer:  they tried to deliver it many times in wrong city Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  I live in Riyadh , Almuruj area and they are trying to deliver it in Qasim Agent:  We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response. Customer:  they are trying to deliver it in tye wrong city Customer:  I told them many times, I am located in Riyadh not Qasim Customer:  I informed the three couriers that it is the wrong city Agent:  they tried to deliver it to Building 21 / Floor 2/ Flat 10 Agent:  Al Hadn Str Abudlrazak Afifi Mosque Agent:  do you have any other query ??? Agent:  have a great day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ameen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247607068 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 AM, 07th Dec                   Yahya                   Hi , Thank you for contacting us. How may I help you?           08:22 AM, 07th Dec                     ameen                    يا الحبيب           08:22 AM, 07th Dec                     ameen                    كلمت قبل شوي           08:22 AM, 07th Dec                   Yahya                   نعم           08:23 AM, 07th Dec                     ameen                    بس على ما يبدو ما قراء شي من الي انا كتبته           08:23 AM, 07th Dec                     ameen                    بحكيلك انه بحاولو يسلمو الشحنة في المدينة الغلط           08:23 AM, 07th Dec                     ameen                    صار مكلمني ثلاث مناديب لتسليم الشحنة في مدينة القصيم           08:24 AM, 07th Dec                   Yahya                   نود ابلاغك ان فريق الشحن قد حاول ايصال الطلب الى العنوان الموجود على حسابك           08:24 AM, 07th Dec                     ameen                    و انا في مدينة الرياض           08:24 AM, 07th Dec                     ameen                    فرق للشحن ذول ما يفهمون           08:25 AM, 07th Dec                   Yahya                   نعم لقد حاول فريق الشحن ايصال الطلب الى الرياض           08:25 AM, 07th Dec                   Yahya                   الى العنوان المرسل مسبقا           08:25 AM, 07th Dec                     ameen                    بلغتهم ثلاث مرات انه انا في الرياض           08:25 AM, 07th Dec                     ameen                    يا صديقي           08:26 AM, 07th Dec                     ameen                    اخر مندوب كلمني يوم الجمعة و هو في القصيم           08:26 AM, 07th Dec                   Yahya                   تقبل كامل اعتذارنا على الازعاج الذي تسببنا به وعلى التأخير.           08:27 AM, 07th Dec                   Yahya                   يرجى العلم انه سوف نقوم بالتواصل مع الفريق المختص لكي يقوم بالامر في اسرع وقت ممكن           08:28 AM, 07th Dec                     ameen                    على ما يبدو أنه فريق الشحن يلعبون عليكم انتم كمان           08:28 AM, 07th Dec                     ameen                    ما اعرف ليش الشحنة وصلت القصيم           08:28 AM, 07th Dec                     ameen                    ما اعرف اكم مرة لازم ابلغكم انه انا في الرياض           08:28 AM, 07th Dec                     ameen                    ايش هذه الخدمة السيئة           08:29 AM, 07th Dec                     ameen                    و ايش ذا نظام التتبع الي ما اقدر اشوف مدينة التحديث           08:30 AM, 07th Dec                     ameen                    اذا كلمني مندوب مرة اخرى من القصيم لاشتكيكم           08:32 AM, 07th Dec                     ameen                    وزراة للتحارة وCITC           08:32 AM, 07th Dec                   Yahya                   يرجى العلم انه سوف نقوم بالتواصل مع الفريق المختص لكي يقوم بعمل اللازم في اسرع وقت ممكن وسوف نرفع الشكوى لكي يتم اتخاذ الاجراءات المناسبه           08:33 AM, 07th Dec                   Yahya                   طاب يومك           08:35 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1837882